# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 15:16+0200\n"
"PO-Revision-Date: 2020-12-09 14:59+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"Language-Team: Portuguese <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/tdemid-desktop-files/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: tdemid.desktop:3
msgid "TDEMid"
msgstr "TDEMid"

#. GenericName
#: tdemid.desktop:5
msgid "MIDI/Karaoke Player"
msgstr "Leitor de MIDI/Karaoke"

#. Comment
#: x-karaoke.desktop:6
msgid "Karaoke File"
msgstr "Ficheiro de Karaoke"
